<!ENTITY undo.desc "Undo Closed Tabs 설정">
<!ENTITY undoclosedtabsbuttonToolbar.label "닫힌 탭 되돌리기">
<!ENTITY undolastclosedtab.label "마지막으로 닫힌 탭 되돌리기">
<!ENTITY howmany.label "Firefox가 닫힌 탭을 얼마나 많이 기억하길 원하세요? (0-99)">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "도구 모음 단추에서 닫힌 탭 기록 없애기">
<!ENTITY removecontextentry.label "오른쪽 버튼 팝업메뉴에서&apos;마지막으로 닫힌 탭 되돌리기&apos; 없애기">
<!ENTITY restartFX.label "Firefox 지금 재시작하기">
<!ENTITY restart.label "바뀐 값을 반영하려면 Firefox를 재시작하세요">
<!ENTITY save.label "저장">
<!ENTITY cancel.label "취소">
